LAB_DESCRIPTION="One router with two lan, both with 2 pcs and one ISP router. The assignment is: to configure the topology to use IPv6 addresses. See the README."
LAB_VERSION=1.2
LAB_AUTHOR="Angelo Spognardi"
LAB_EMAIL=spognardi@di.uniroma1.it
LAB_WEB=https://sites.google.com/di.uniroma1.it/netdef2021

isp[0]='uplink'
isp[sysctl]="net.ipv6.conf.all.forwarding=1"
r1[0]='uplink'
r1[sysctl]="net.ipv6.conf.all.forwarding=1"
r1[sysctl]="net.ipv6.conf.eth0.accept_ra=2"
r1[1]='lan1'
r1[2]='lan2'

pc1[0]='lan1'
pc1[sysctl]="net.ipv6.conf.all.forwarding=0"
pc1[sysctl]="net.ipv6.conf.eth0.accept_ra=1"

pc2[0]='lan1'
pc2[sysctl]="net.ipv6.conf.all.forwarding=0"
pc2[sysctl]="net.ipv6.conf.eth0.accept_ra=1"

pc3[0]='lan2'
pc3[sysctl]="net.ipv6.conf.all.forwarding=0"
pc3[sysctl]="net.ipv6.conf.eth0.accept_ra=1"

pc4[0]='lan2'
pc4[sysctl]="net.ipv6.conf.all.forwarding=0"
pc4[sysctl]="net.ipv6.conf.eth0.accept_ra=1"